<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mis practicas</title>
</head>
<body>
    <center>
        <h1>Mis praticas</h1>
        <h2>Vazquez Garcia Carol</h2>
        <h3>Grupo TCI 7-2</h3>
        <hr>
        <br>
        <br>
        <H3>Practica de Automoviles</H3>
        <a href="/HTML/Practica01.HTML">Practica 01 Automoviles </a>
            <br>
            <hr>
            <br>
            <h3>Prectica ciclo del agua</h3>
            <a href="/HTML/Practica02.HTML">Practica 02 Ciclo del Agua</a>
            <br>
            <hr>
            <br>
            <h3>Practica cafe</h3>
            <a href="/HTML/Practica03.HTML">Practica 03 Café</a>
            <br>
            <hr>
            <br>
            <h3>Pagina Personal</h3>
            <a href="/HTML/PaginarPersonal.HTML">Practica 04 Pagina Personal</a>
            <br>
            <hr>
            <br>
            <h3>Formulario</h3>
            <a href="/HTML/Practica05.HTML">Pratica 05 Formulario</a>
    </center>

</body>
</html>